.version.contact /* version checker */
{
	color: #0000F4;
	background-color: #4580B3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5875
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6873
{
	z-index: 4;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 141px;
}

#u6875
{
	z-index: 6;
	width: 72px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1024px;
	left: 153px;
	background: transparent url("../../images/backbuttontab-u6872-fr.png") no-repeat left top;
	background-size: contain;
}

#u6875:hover
{
	margin: 1024px -10000px 0px 0px;
	background: transparent url("../../images/backbuttontab-u6872-r-fr.png") no-repeat left top;
	background-size: contain;
}

#widgetu6101
{
	z-index: 7;
	width: 0.01px;
	height: 499px;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 29px;
}

#widgetu6103
{
	z-index: 8;
	width: 324px;
	height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -2px;
}

#widgetu6103.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6105-4
{
	z-index: 9;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #FDFAED;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u6106-4
{
	z-index: 13;
	width: 308px;
	min-height: 48px;
	border-width: 2px;
	border-style: solid;
	border-color: #A4937D;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 6px;
	line-height: 15px;
	font-size: 15px;
	color: #CAC4BC;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu6103.non-empty-st #u6106-4
{
	background-color: #FFFFFF;
}

#widgetu6103:hover #u6106-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6103.focus-st #u6106-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6103.non-empty-st #u6106-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6103:hover #u6106-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6103.focus-st #u6106-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6107
{
	z-index: 17;
	width: 324px;
	height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: -2px;
}

#widgetu6107.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 106px -10000px 0px 0px;
}

#u6110-4
{
	z-index: 18;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #FDFAED;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu6107.fld-err-st #u6110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u6108-4
{
	z-index: 22;
	width: 308px;
	min-height: 48px;
	border-width: 2px;
	border-style: solid;
	border-color: #A4937D;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 6px;
	line-height: 15px;
	font-size: 15px;
	color: #CAC4BC;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu6107.non-empty-st #u6108-4
{
	background-color: #FFFFFF;
}

#widgetu6107:hover #u6108-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6107.focus-st #u6108-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6103.fld-err-st #u6106-4,#widgetu6107.fld-err-st #u6108-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6107.non-empty-st #u6108-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6107:hover #u6108-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6107.focus-st #u6108-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6103_input,#widgetu6103_prompt,#widgetu6107_input,#widgetu6107_prompt
{
	width: 308px;
	min-height: 48px;
	color: #CAC4BC;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 15px;
	font-style: italic;
	padding: 6px;
}

#u6111-4
{
	z-index: 26;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 140px;
}

#widgetu6101.frm-sub-st #u6111-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6117-4
{
	z-index: 30;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 140px;
}

#widgetu6101.frm-subm-err-st #u6117-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6112-4
{
	z-index: 34;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 140px;
}

#widgetu6101.frm-sub-st #u6111-4,#widgetu6101.frm-subm-err-st #u6117-4,#widgetu6101.frm-subm-ok-st #u6112-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu6101.frm-subm-ok-st #u6112-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6102-17
{
	z-index: 38;
	min-height: 41px;
	width: 181px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 70px;
	background: url("../../images/u6102-17.png") no-repeat 0px 0px;
}

#u6102-17:hover
{
	background: url("../../images/u6102-17-r.png") no-repeat 0px 0px;
}

#u6102-17:active
{
	background: url("../../images/u6102-17-m.png") no-repeat 0px 0px;
}

#widgetu6101.frm-sub-st #u6102-17
{
	background: url("../../images/u6102-17-fs.png") no-repeat 0px 0px;
}

#widgetu6113
{
	z-index: 55;
	width: 324px;
	height: 213px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: -2px;
}

#widgetu6113.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 209px -10000px 0px 0px;
}

#u6115-4
{
	z-index: 56;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #FDFAED;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu6103.fld-err-st #u6105-4,#widgetu6113.fld-err-st #u6115-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6103.fld-err-st #u6105-4 p,#widgetu6103.fld-err-st #u6105-4 span,#widgetu6107.fld-err-st #u6110-4 p,#widgetu6107.fld-err-st #u6110-4 span,#widgetu6113.fld-err-st #u6115-4 p,#widgetu6113.fld-err-st #u6115-4 span
{
	color: #D7244C;
}

#u6116-4
{
	z-index: 60;
	width: 308px;
	min-height: 178px;
	border-width: 2px;
	border-style: solid;
	border-color: #A4937D;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 6px;
	line-height: 15px;
	font-size: 15px;
	color: #CAC4BC;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu6113.non-empty-st #u6116-4
{
	background-color: #FFFFFF;
}

#widgetu6113:hover #u6116-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 178px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6113.focus-st #u6116-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 178px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6113.fld-err-st #u6116-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 178px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6113.non-empty-st #u6116-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6113:hover #u6116-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6113.focus-st #u6116-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6103.fld-err-st #u6106-4 *,#widgetu6107.fld-err-st #u6108-4 *,#widgetu6113.fld-err-st #u6116-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu6113_input,#widgetu6113_prompt
{
	width: 308px;
	min-height: 178px;
	color: #CAC4BC;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 15px;
	font-style: italic;
	padding: 6px;
}

#widgetu6103.focus-st #widgetu6103_prompt,#widgetu6107.focus-st #widgetu6107_prompt,#widgetu6113.focus-st #widgetu6113_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu6103:hover #widgetu6103_input,#widgetu6103.focus-st #widgetu6103_input,#widgetu6103.fld-err-st #widgetu6103_input,#widgetu6103:hover #widgetu6103_prompt,#widgetu6103.fld-err-st #widgetu6103_prompt,#widgetu6107:hover #widgetu6107_input,#widgetu6107.focus-st #widgetu6107_input,#widgetu6107.fld-err-st #widgetu6107_input,#widgetu6107:hover #widgetu6107_prompt,#widgetu6107.fld-err-st #widgetu6107_prompt,#widgetu6113:hover #widgetu6113_input,#widgetu6113.focus-st #widgetu6113_input,#widgetu6113.fld-err-st #widgetu6113_input,#widgetu6113:hover #widgetu6113_prompt,#widgetu6113.fld-err-st #widgetu6113_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu6103.non-empty-st #widgetu6103_prompt,#widgetu6107.non-empty-st #widgetu6107_prompt,#widgetu6113.non-empty-st #widgetu6113_prompt
{
	visibility: hidden;
}

#u7482
{
	z-index: 64;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 696px;
	left: 91px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

